当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : arch新手,两个问题。
帖子发表于 : 2009-08-18 20:57 
头像

注册: 2009-07-05 20:29
帖子: 130
送出感谢: 0 次
接收感谢: 0 次
1、安装完xf86-video-ati之后外观选项里还是只有四个tab。fusion-icon运行之后白屏。(HD3200,或者说780G……)
2、最上面的System菜单里没有Administration只有Perferences……!!!!
3、连接了ipod之后文件浏览器的左边栏里出现ipod图标了……但是单击没反应,似乎没挂载……/etc/rc.d/hal start会报错。“:: Starting Hardware Abstraction Layer [FAIL]”。


_________________
=== 猛击此处进入伦家的blog ===
在下是一个低调的Gentoo党。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-18 21:23 
头像

注册: 2008-12-19 13:44
帖子: 2337
地址: 东8区
送出感谢: 0 次
接收感谢: 0 次
1,开源的不支持,要的话去aur上找catalyst


_________________
代码:
 
       \   ,__,
        \  (oo)____
           (__)    )\
              ||--|| * 
 


页首
 用户资料  
 
3 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 10:28 
头像

注册: 2009-07-05 20:29
帖子: 130
送出感谢: 0 次
接收感谢: 0 次
运行yaourt catalyst之后在/tmp/yaourt-tmp-我的用户名/ 下面出现了个catalyst-utils-9.7-1-i686.pkg.tar.gz。用pacman -Uf catalyst-utils-9.7-1-i686.pkg.tar.gz之后出现……

引用:
loading package data...
checking dependencies...
error: replacing packages with -U is not supported yet
error: you can replace packages manually using -Rd and -U
error: failed to prepare transaction (conflicting dependencies)
:: catalyst-utils: conflicts with libgl


莫非要把libgl卸载掉?好像有很多东西依赖libgl……


_________________
=== 猛击此处进入伦家的blog ===
在下是一个低调的Gentoo党。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 10:43 
头像

注册: 2008-02-17 23:47
帖子: 22109
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 82
装catalyst的时候会自动卸载libgl,换上自带的,你就放心吧


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
5 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 11:16 
头像

注册: 2009-07-05 20:29
帖子: 130
送出感谢: 0 次
接收感谢: 0 次
问题是我没看到“自动”卸载libgl……我只看到pacman告诉我有冲突然后就abort了……


_________________
=== 猛击此处进入伦家的blog ===
在下是一个低调的Gentoo党。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 11:17 
头像

注册: 2009-07-05 20:29
帖子: 130
送出感谢: 0 次
接收感谢: 0 次
还有现在我已经装上xf86-video-ati了……要卸载掉吗……


_________________
=== 猛击此处进入伦家的blog ===
在下是一个低调的Gentoo党。


页首
 用户资料  
 
7 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 11:33 
头像

注册: 2008-02-12 19:47
帖子: 262
送出感谢: 0 次
接收感谢: 0 次
wecing 写道:
还有现在我已经装上xf86-video-ati了……要卸载掉吗……

不用,建议去ATI官网下9.8


页首
 用户资料  
 
8 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 11:35 
头像

注册: 2008-02-17 23:47
帖子: 22109
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 82
那就先卸载开源驱动喽


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
9 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 12:08 
头像

注册: 2009-07-05 20:29
帖子: 130
送出感谢: 0 次
接收感谢: 0 次
我爱死你们仨了……


_________________
=== 猛击此处进入伦家的blog ===
在下是一个低调的Gentoo党。


页首
 用户资料  
 
10 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 12:12 
头像

注册: 2009-07-05 20:29
帖子: 130
送出感谢: 0 次
接收感谢: 0 次
警告:不推荐使用ati.com/amd.com的安装程序!

这样做会与各种pacman软件包发生文件冲突,同时也很可能造成X的运行失败。通过pacman获得的软件包是专门为Arch Linux配置的,建议你选择它们。

如果你已经尝试了用官方安装程序进行手动安装,并且发现电脑不再正常工作了,在/usr/share/ati里应该有一个卸载脚本,运行它,然后试一试pacman的软件包。

如果出于某种原因,你一定要使用ATI/AMD的安装程序,下面的步骤可能会对你有用:


_________________
=== 猛击此处进入伦家的blog ===
在下是一个低调的Gentoo党。


页首
 用户资料  
 
11 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 12:17 
头像

注册: 2009-07-05 20:29
帖子: 130
送出感谢: 0 次
接收感谢: 0 次
adagio 写道:
装catalyst的时候会自动卸载libgl,换上自带的,你就放心吧

liwangli 写道:
wecing 写道:
还有现在我已经装上xf86-video-ati了……要卸载掉吗……

不用,建议去ATI官网下9.8


直接装官网的真的行吗……


_________________
=== 猛击此处进入伦家的blog ===
在下是一个低调的Gentoo党。


页首
 用户资料  
 
12 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 12:48 
头像

注册: 2008-02-17 23:47
帖子: 22109
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 82
行是行,不过那样就绕过了arch的包管理,卸载、升级这些比较麻烦,你自己斟酌吧


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
13 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 16:05 
头像

注册: 2008-02-12 19:47
帖子: 262
送出感谢: 0 次
接收感谢: 0 次
wecing 写道:
adagio 写道:
装catalyst的时候会自动卸载libgl,换上自带的,你就放心吧

liwangli 写道:
wecing 写道:
还有现在我已经装上xf86-video-ati了……要卸载掉吗……

不用,建议去ATI官网下9.8


直接装官网的真的行吗……

行,至少我是非常顺利的安装成功了。但好像遇到麻烦的也有。。。看人品了 :em04


页首
 用户资料  
 
14 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 17:25 
头像

注册: 2009-07-05 20:29
帖子: 130
送出感谢: 0 次
接收感谢: 0 次
感谢各位……
现在剩下的唯一一个问题就是……每次挂载ipod都要用sudo mount -t vfat /dev/sdb2 /media/ipod,有没有可以自动挂载的方法……alias就免了……


_________________
=== 猛击此处进入伦家的blog ===
在下是一个低调的Gentoo党。


页首
 用户资料  
 
15 楼 
 文章标题 : Re: arch新手,两个问题。
帖子发表于 : 2009-08-19 17:30 
头像

注册: 2008-02-12 19:47
帖子: 262
送出感谢: 0 次
接收感谢: 0 次
开了HAL按理说就能自动挂载了。。。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 18 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译